Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ccea76679efdf20bf4ff0e545e69fd892a45783d (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.hibernate;singleton:=true
Bundle-Version: 4.1.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.tests.hibernate.Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-RegisterBuddy: org.eclipse.emf.cdo.server.hibernate
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.server.db;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)",
 org.hsqldb;bundle-version="[2.0.0,3.0.0)",
 com.mysql.jdbc;bundle-version="[5.1.7,6.0.0)",
 org.dom4j;bundle-version="[1.6.1,2.0.0)",
 javax.persistence;bundle-version="[2.0.0,3.0.0)"
Export-Package: mappings;version="4.1.100";x-friends:="org.eclipse.emf.cdo.tests.hudson",
 org.eclipse.emf.cdo.tests.hibernate;version="4.1.100";x-friends:="org.eclipse.emf.cdo.tests.hudson",
 org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest;version="4.1.100",
 org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.impl;version="4.1.100",
 org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.util;version="4.1.100"
Import-Package: org.hibernate.cfg;version="[4.0.0,5.0.0)",
 org.eclipse.emf.teneo;version="[2.0.1,3.0.0)",
 org.eclipse.emf.cdo.server.hibernate;version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.server.hibernate.teneo;version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.server.internal.hibernate;version="[4.0.0,5.0.0)",
 org.eclipse.emf.teneo.annotations.pamodel;version="[2.0.1,3.0.0)",
 org.eclipse.emf.teneo.annotations.pamodel.impl;version="[2.0.1,3.0.0)",
 org.eclipse.emf.teneo.annotations.pamodel.util;version="[2.0.1,3.0.0)"

Back to the top